API ReferenceCurrency Dictionary
Creates a CurrencyDictionary resource.
POST
Creates a CurrencyDictionary resource.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
The new CurrencyDictionary resource
- body
name*stringLength
3 <= length <= 100code*stringLength
3 <= length <= 3isDefault*numberFormat
floatCurrencyDictionary resource created
- response
id?stringFormat
uuidname?stringLength
length <= 100code?stringLength
3 <= length <= 3isDefault?boolDefault
falsecurl -X POST 'https://app.icproject.com/api/instance/demo/finance/currency-dictionaries' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "code": "str", "isDefault": 0.1}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "code": "str", "isDefault": false}